
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82868_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82868_ * {box-sizing:border-box;}
.img_ratio_82868_ a {display:block; text-decoration:none;}
.img_ratio_82868_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82868_ {width:px;}
}
@media \0screen{
	.img_ratio_82868_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79504_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/e351dd23efddc28593986263c0b6ce49_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_79504_ * {box-sizing:border-box;}
.img_ratio_79504_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_79504_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79505_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_79505_ > div:after {content:''; display:block; clear:both;}
.layout_79505_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79505_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_79511_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79511_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79511_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_79510_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_79510_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83072_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83072_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_79513_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_79513_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79513_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_79512_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_79512_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79515_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79515_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79515_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79514_ {overflow:hidden;}
.html_79514_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83073_ {overflow:hidden;}
.html_83073_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82590_ {overflow:hidden;}
.html_82590_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79509_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79509_ * {box-sizing:border-box;}
.table_79509_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_79509_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 버튼  ****************** */

.button_82908_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82908_.style_line a {background:transparent; color:#0256d0;}
.button_82908_.space_normal a {padding:.6em 1.2em;}
.button_82908_.space_wide a {padding:.6em 2em;}
.button_82908_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82584_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_82584_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82584_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79531_ {overflow:hidden;}
.html_79531_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83074_ {overflow:hidden;}
.html_83074_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82589_ {overflow:hidden;}
.html_82589_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79532_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79532_ * {box-sizing:border-box;}
.table_79532_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_79532_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 버튼  ****************** */

.button_82909_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82909_.style_line a {background:transparent; color:#0256d0;}
.button_82909_.space_normal a {padding:.6em 1.2em;}
.button_82909_.space_wide a {padding:.6em 2em;}
.button_82909_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82586_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_82586_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82586_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79533_ {overflow:hidden;}
.html_79533_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83075_ {overflow:hidden;}
.html_83075_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82588_ {overflow:hidden;}
.html_82588_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79535_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79535_ * {box-sizing:border-box;}
.table_79535_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_79535_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 버튼  ****************** */

.button_82910_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82910_.style_line a {background:transparent; color:#0256d0;}
.button_82910_.space_normal a {padding:.6em 1.2em;}
.button_82910_.space_wide a {padding:.6em 2em;}
.button_82910_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82585_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_82585_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82585_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79536_ {overflow:hidden;}
.html_79536_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83076_ {overflow:hidden;}
.html_83076_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82587_ {overflow:hidden;}
.html_82587_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_79537_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79537_ * {box-sizing:border-box;}
.table_79537_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_79537_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 버튼  ****************** */

.button_82911_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82911_.style_line a {background:transparent; color:#0256d0;}
.button_82911_.space_normal a {padding:.6em 1.2em;}
.button_82911_.space_wide a {padding:.6em 2em;}
.button_82911_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_132148_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_132148_.style_line a {background:transparent; color:#0256d0;}
.button_132148_.space_normal a {padding:.6em 1.2em;}
.button_132148_.space_wide a {padding:.6em 2em;}
.button_132148_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_132149_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_132149_.style_line a {background:transparent; color:#0256d0;}
.button_132149_.space_normal a {padding:.6em 1.2em;}
.button_132149_.space_wide a {padding:.6em 2em;}
.button_132149_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_95041_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_95041_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95041_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_95042_ {overflow:hidden;}
.html_95042_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_95043_ {overflow:hidden;}
.html_95043_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_95044_ {overflow:hidden;}
.html_95044_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_95045_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_95045_ * {box-sizing:border-box;}
.table_95045_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_95045_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 버튼  ****************** */

.button_95046_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_95046_.style_line a {background:transparent; color:#0256d0;}
.button_95046_.space_normal a {padding:.6em 1.2em;}
.button_95046_.space_wide a {padding:.6em 2em;}
.button_95046_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_95047_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_95047_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95047_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_95048_ {overflow:hidden;}
.html_95048_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_95049_ {overflow:hidden;}
.html_95049_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_95050_ {overflow:hidden;}
.html_95050_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_95051_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_95051_ * {box-sizing:border-box;}
.table_95051_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_95051_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 버튼  ****************** */

.button_95070_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_95070_.style_line a {background:transparent; color:#0256d0;}
.button_95070_.space_normal a {padding:.6em 1.2em;}
.button_95070_.space_wide a {padding:.6em 2em;}
.button_95070_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_95053_ {display:block; width:100%; height:35px; line-height:35px;}

[id^=div_user_list] .empty_line_95053_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_95053_:before {content:'공백 : 35px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_95054_ {overflow:hidden;}
.html_95054_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_95055_ {overflow:hidden;}
.html_95055_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_95056_ {overflow:hidden;}
.html_95056_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_95057_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_95057_ * {box-sizing:border-box;}
.table_95057_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_95057_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 버튼  ****************** */

.button_95071_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:0px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_95071_.style_line a {background:transparent; color:#0256d0;}
.button_95071_.space_normal a {padding:.6em 1.2em;}
.button_95071_.space_wide a {padding:.6em 2em;}
.button_95071_.space_full a {display:block; width:100%; padding:.6em 1.2em;}
